﻿body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,select,table,td,textarea,th,ul{ margin:0; padding:0;}
button,input,select,textarea{ outline:0;}
textarea{ resize:none;}
ul,li{ list-style:none;}
img{ outline:0; border:none; display: block;}
button,input[type=button],input[type=reset],input[type=submit]{ -webkit-appearance:none; }
input{ border-radius: 0px; outline: none; box-shadow:none; -webkit-appearance: none;}
a{ color: #333333; text-decoration:none;}
a:hover{ text-decoration:none;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{ display:block; margin: 0; padding: 0;}
html{ overflow-x: hidden;}
body{ font-size: 12px; font-family: 'Microsoft YaHei'; min-width: 320px; margin: 0 auto; color: #333333; background: #20ae4c;}

.jztjtop{ width: 100%; background: url("../images/tbg.png") repeat-x; height: 43px;}
.jztjtopbox{ max-width: 1200px; margin: 0 auto; overflow: hidden; padding: 0 10px; box-sizing: border-box;}
.jztjtoplogo{ float: left; height: 43px; line-height: 43px; text-align: center;}
.jztjtoplogo img{ display: inline-block; vertical-align: middle;}
.jztjtopright{ float: right; line-height: 43px; font-size: 0px;}
.jztjtopright a{ float: left; font-size: 14px; padding-left: 30px;}

.jztjbanner{ width: 100%; overflow: hidden;}
.jztjbanner img{ display: block; width: 100%;}

.jztjnav{ width: 100%; overflow: hidden; background: #18963f;}
.jztjnav ul{ max-width: 1200px; margin: 0 auto; overflow: hidden; padding: 25px 10px; box-sizing: border-box;}
.jztjnav ul li{ float: left; line-height: 40px; height: 40px; overflow: hidden; text-align: center; font-size: 20px; font-weight: bold; width: 14.2858%;}
.jztjnav ul li a{ color: #ffffff;}

.jztjwarp{ max-width: 1220px; margin: 0 auto; overflow: hidden; padding: 0px 10px; box-sizing: border-box;}
.jztjpro{ overflow: hidden; margin-top: 24px; background: #FFFFFF; padding: 24px 30px 17px 16px; border-radius: 10px;}
.jztjproimg{ float: left; width: 57.4524%; overflow: hidden;}
.jztjproimg img{ display: block; width: 100%; height: 362px;}
.jztjproinfo{ overflow: hidden; float: right; width: 40.9013%;}
.jztjproinfo h1{ height: 60px; line-height: 60px; text-align: center; overflow: hidden; color: #18963f; font-size: 24px; font-weight: bold; background: #f6fff2; border-radius: 10px;}
.jztjproinfo ul{ overflow: hidden; margin-top: 20px;}
.jztjproinfo ul li{ color: #333333; font-size: 16px; line-height: 34px;}
.jztjproinfo ul li span{ color: #045830; font-weight: bold;}
.jztjproinfo a{ display: block; margin-top: 5px; width: 147px; height: 45px; line-height: 45px; text-align: center; color: #ffffff; font-size: 16px; font-weight: bold; background: #ff9600; border-radius: 23px;}

.jztjpics{ overflow: hidden;}
.jztjpics li{ float: left; width: 49.1667%; margin-top: 24px; overflow: hidden;}
.jztjpics li:nth-child(2){ float: right;}
.jztjpics li img{ display: block; max-width: 100%;}

.jztjkpwz{ overflow: hidden; margin-top: 24px; background: #FFFFFF; padding: 40px 30px; border-radius: 10px;}
.jztjkpwzleft{ float: left; width: 31.579%;}
.jztjkpwzcenter{ float: left; width: 31.579%; margin: 0 2.6315%;}
.jztjkpwzright{ float: right; width: 31.579%;}
.jztjkpwztitle{ overflow: hidden;}
.jztjkpwztitle p{ font-size: 32px; font-weight: bold; color: #1aa458; line-height: 40px;}
.jztjkpwztitle span{ display: block; font-size: 16px; color: #5da26b; margin-top: 3px; line-height: 20px; text-transform: uppercase;}
.jztjkpwzbox{ overflow: hidden; margin-top: 18px; background: #f6fff2; padding: 20px 29px;}
.jztjkpwzbox li{ color: #033e22; font-size: 16px; line-height: 40px; height: 40px; overflow: hidden; background: url("../images/dain.png") no-repeat left center; padding-left: 11px;}
.jztjkpwzbox li a{ color: #033e22;}

.jztjkpwzimg{ overflow: hidden; margin-top: 18px; height: 194px;}
.jztjkpwzimg img{ display: block; width: 100%; height: 100%;}
.jztjkpwzkpsp{ overflow: hidden; padding: 0 9px; margin-top: 10px;}
.jztjkpwzkpsp li{ color: #033e22; font-size: 16px; line-height: 40px; height: 40px; overflow: hidden; background: url("../images/dain.png") no-repeat left center; padding-left: 11px;}

.jztjfoot{ width: 100%; overflow: hidden; background: #ffffff; margin-top: 30px;}
.jztjfootbox{ max-width: 1200px; margin: 0 auto; overflow: hidden; padding: 50px 10px 122px; box-sizing: border-box; text-align: center;}
.jztjfootbox p{ color: #666666; font-size: 14px; line-height: 22px;}
.jztjfootbox img{ display: inline-block; margin-top: 20px; max-width: 100%;}

.jztjneiye{ max-width: 1200px; margin: 0 auto; overflow: hidden; padding: 0 10px; box-sizing: border-box;}
.jztjneiyeleft{ float: left; width: 71.6667%;}
.jztjneiyeright{ float: right; width: 26.6667%;}

.jztjpub{ overflow: hidden; background: #FFFFFF; border-radius: 10px; margin-top: 20px; padding: 15px 20px;}
.jztjpubtitle{ color: #1aa458; font-size: 20px; font-weight: bold; line-height: 40px;}
.jztjpubzxwz{ overflow: hidden;}
.jztjpubzxwz li{ line-height: 34px; height: 34px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size: 16px; background: url("../images/dain.png") no-repeat left center; padding-left: 10px;}

.jztjneirong{ overflow: hidden; background: #FFFFFF; padding: 15px 20px; margin-top: 20px; border-radius: 10px;}
.jztjweizhi{ font-size: 14px; line-height: 24px; color: #666666; border-bottom: 1px solid #f5f5f5; padding-bottom: 10px;}

.jztjarticle{ overflow: hidden; margin-top: 20px;}
.jztjarticlehead{ overflow: hidden; text-align: center; border-bottom: 1px dashed #cccccc; padding-bottom: 10px;}
.jztjarticlehead h1{ font-size: 22px; color: #18963f; line-height: 30px;}
.jztjarticlehead p{ font-size: 14px; line-height: 24px; margin-top: 10px; color: #666666;}
.jztjarticlebody{ overflow: hidden; font-size: 16px; line-height: 30px; text-indent: 2em; padding: 10px 0; border-bottom: 1px dashed #cccccc;}
.jztjarticlebody p{ padding: 5px 0;}
.jztjarticlebody img{ display: block; max-width: 100%; margin: 0 auto;}
.jztjarticlesxp{ overflow: hidden; margin-top: 10px;}
.jztjarticlesxp p{ font-size: 16px; line-height: 30px; height: 30px; overflow: hidden; color: #18963f;}
.jztjroarticle{ border-bottom: none; margin-top: 10px;}

.jztjcpjsbox{ overflow: hidden;}
.jztjcpjsbox dl{ overflow: hidden; margin-top: 10px;}
.jztjcpjsbox dl dt{ overflow: hidden;}
.jztjcpjsbox dl dt img{ display: block; width: 100%;}
.jztjcpjsbox dl dd{ overflow: hidden; padding-top: 10px;}
.jztjcpjsbox dl dd h2{ line-height: 40px; height: 40px; text-align: center; border-radius: 10px; color: #18963f; font-size: 18px; font-weight: bold; overflow: hidden; background: #f6fff2;}
.jztjcpjsbox dl dd ul{ overflow: hidden; margin-top: 10px;}
.jztjcpjsbox dl dd ul li{ color: #333333; font-size: 16px; line-height: 30px;}
.jztjcpjsbox dl dd ul li strong{ color: #18963f;}
.jztjcpjsbox dl dd a{ display: block; margin-top: 9px; width: 147px; height: 45px; line-height: 45px; text-align: center; color: #FFFFFF; border-radius: 22.5px; font-size: 16px; font-weight: bold; background: #ff9600;}

.jztjlist{ overflow: hidden;}
.jztjlist li{ line-height: 42px; height: 42px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size: 16px; background: url("../images/dain.png") no-repeat left; padding-left: 10px; border-bottom: 1px solid #f5f5f5;}
.jztjlist li span{ float: right; color: #666666; font-size: 14px; padding-left: 10px;}

.jztjpages{ overflow: hidden; font-size: 0px; text-align: center; margin-top: 14px;}
.jztjpages li{ display: inline; margin: 0 3px; color: #999999; font-size: 14px;}
.jztjpages li a,.jztjpages li strong{ display: inline-block; color: #999999; font-size: 14px; margin-top: 6px; border: 1px solid #dddddd; line-height: 30px; padding: 0 11px; border-radius: 5px;}
.jztjpages li strong{ font-weight: normal; background: #18963f; border: 1px solid #18963f; color: #FFFFFF;}



@media (max-width: 768px){
	.jztjtop{ position: relative; z-index: 9999;}
	.jztjmeun{ float: right; width: 43px; height: 43px; background: url("../../baozhilin/images/nav.png") no-repeat center;}
	.jztjtopright{ width: 100px; background: #FFFFFF; position: absolute; right: 0; top: 43px; padding: 10px; box-sizing: border-box; line-height: 36px; text-align: center; font-weight: bold; display: none;}
	.jztjtopright a{ display: block; padding-left: 0px; width: 100%;}
	.jztjnav ul{ padding: 10px;}
	.jztjnav ul li{ width: 25%; font-size: 16px; line-height: 30px; height: 30px;}
	.jztjfoot{ margin-top: 15px;}
	.jztjfootbox{ padding: 20px 10px;}
	.jztjpics li{ margin-top: 15px;}
	.jztjpro{ margin-top: 15px; padding: 15px;}
	.jztjproimg{ width: 100%;}
	.jztjproimg img{ height: auto;}
	.jztjproinfo{ width: 100%; margin-top: 15px;}
	.jztjproinfo h1{ font-size: 20px; line-height: 45px; height: 45px;}
	.jztjkpwz{ background: none; padding: 0px; margin-top: 15px; border-radius: 0px;}
	.jztjkpwzleft{ background: #FFFFFF; padding: 15px; width: 100%; box-sizing: border-box; border-radius: 10px;}
	.jztjkpwzcenter{ margin: 15px 0 0; background: #FFFFFF; padding: 15px; width: 100%; box-sizing: border-box; border-radius: 10px;}
	.jztjkpwzimg{ height: auto;}
	.jztjkpwzright{ margin-top: 15px; background: #FFFFFF; padding: 15px; width: 100%; box-sizing: border-box; border-radius: 10px;}
	.jztjneiyeleft{ width: 100%;}
	.jztjneiyeright{ width: 100%;}
}
@media (max-width: 479px){
	.jztjpics li{ width: 100%;}
}
@media (max-width: 374px){
	.jztjnav ul li:nth-child(7){ width: 33.3333%;}
}